<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.494998931885</MDI>
      <MDI key="STATISTICS_MEAN">13.807147417345</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.7939999103546</MDI>
      <MDI key="STATISTICS_STDDEV">4.763688597385</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
